﻿/* reset */
*{-webkit-tap-highlight-color:rgba(0,0,0,0);}
html { height: 100% ;-webkit-tap-highlight-color: rgba(0,0,0,0);  -webkit-tap-highlight-color: transparent;}
body { min-height: 100% }
body { _height: 100% }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure { margin: 0; padding: 0 }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { *zoom: 1 }
li { list-style-type: none }
h1, h2, h3, h4, h5, h6 { font-size: 100%;font-weight:normal; }
iframe, frame, fieldset, img { border: 0 none }
img { vertical-align: top }
input[type=button], input[type=submit], input[type=reset] { cursor: pointer }
button { cursor: pointer }
input, textarea, button { -webkit-border-radius: 0; -webkit-appearance: none }
input[type=radio] { -webkit-border-radius: 100%; -webkit-appearance: radio }
input[type=checkbox] { -webkit-appearance: checkbox }
input[type=search] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box }
textarea { overflow: auto; resize: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none }
table { border-collapse: collapse; border-spacing: 0 }
caption, th { text-align: left }
th { font-weight: normal }
em, cite, address,i { font-style: normal }
sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
body, input, select, button, textarea { font-size: 14px; font-family: "PingFang SC","Microsoft Yahei";  }
body { line-height: 1.5 }
a { text-decoration: none;-webkit-tap-highlight-color:transparent }
a { blr:expression(this.onFocus=this.blur()) }
a * { *cursor: pointer }
:focus { outline: none }
.edit_con_original{ line-height:2; padding:0 0; color:#333;}
.edit_con_original ul{ margin:inherit; padding:inherit; padding-left:2em;}
.edit_con_original ul li { list-style-type:disc; margin:auto; }
.edit_con_original ol{ margin:inherit; padding:inherit}
.edit_con_original ol li { list-style-type:decimal; margin:auto; }
.edit_con_original h1 { font-size: 2em; font-weight:bold }
.edit_con_original h2 { font-size: 1.5em; font-weight:bold }
.edit_con_original h3 { font-size: 1.17em; font-weight:bold }
.edit_con_original h4 { font-size: 1em; font-weight:bold }
.edit_con_original h5 { font-size: 0.83em; font-weight:bold }
.edit_con_original h6 { font-size: 0.67em; font-weight:bold }
.edit_con_original em { font-style: italic }
.edit_con_original cite{ font-style: italic }
.edit_con_original address{ font-style: italic }
.edit_con_original i { font-style: italic }
.edit_con_original table{ border-collapse: separate; border-spacing: 2px }
.edit_con_original img{ max-width:100%; height:auto;}
.edit_con_original video{ max-width:100%;display: block;margin:auto;background: #000;}
 
 
/*所有后台编辑器区域都要引用 edit_con_original 类名*/
 
/* clear 页头，页脚，内容区都不用再加清除样式 */
.fixed:before, .clearfix:before, .cf:before, body:before, .header:before, .main:before, .footer:before { content: ''; display: table }
.fixed:after, .clearfix:after, .cf:after, after, .header:after, .main:after, .footer:after { content: ''; display: table; clear: both }
.fixed, .clearfix, .cf, .header, .main, .footer { *zoom: 1 }
 
 
.clear, .cl { display: block!important; float: none!important; clear: both; width: auto!important; max-width: none!important; min-width: 0!important; max-height: none!important; min-height: 0!important; overflow: hidden; margin: 0!important; padding: 0!important; border: 0 none!important; font-size: 0!important; line-height: 0!important }
               
       
.err_position{ width:100%; height:auto; background:url(../images/errors.png) center no-repeat;}


/*隐藏视频下载按钮*/
video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); 
}

/* 阿里图标 */
[class*='icon']{
    font-family: 'iconfont';
}
.icon-cuo:before {
        content: "\e63f";
}


/*图片经过*/
.tran_scale{ overflow:hidden; display:block;}
/*img{transition: All 0.7s ease-in-out;}*/
.tran_scale img{-webkit-transition: opacity .4s ease-in,-webkit-transform .6s linear;transition: opacity .4s ease-in,transform .6s linear;}
.tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);-moz-:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);}


/*两端对齐*/
.justify { text-align:justify; text-justify:distribute-all-lines;}
/*上下居中*/
.v-m-c{ transform: translate(0,-50%); -webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-o-transform: translate(0,-50%); position:absolute; left:0; top:50%;}

/*左右居中*/
.l-m-c{ transform: translate(-50%,0); -webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);-moz-transform: translate(-50%,0);-o-transform: translate(-50%,0); position:absolute; left:50%; top:0;}

/*绝对居中*/
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

.animate{ transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slowx { transition: 2.5s all cubic-bezier(0.19, 1, 0.22, 1); }
.animate_fast{ transition: 1s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slow{ transition: 10s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_normal{ transition: 0.5s all linear;}

/* 左右浮动 */
.pull-left{
        float: left;
}
.pull-right{
        float: right;
}

body,a{color: rgb(51, 51, 51);}

.wrap{width: 1620px;max-width: 90%;margin: auto;}

.line24{line-height: 24px;
 display: -webkit-box;
  overflow: hidden;
  
  -webkit-box-orient: vertical;
}
.line30{line-height: 30px;
 display: -webkit-box;
  overflow: hidden;
  
  -webkit-box-orient: vertical;
}
.line32{line-height: 30px;
 display: -webkit-box;
  overflow: hidden;
  
  -webkit-box-orient: vertical;
}
.ellipsis_p{
   display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.ratio-img,.ratio-img > img{width: 100%;}
.bold{font-weight: bold;}
.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
/* 导航 */

.header{
        width: 100%;
}
.header-top{
       
        height: 40px;
        width: 100%;
        background: #f5f5f5;
}
.header-top  .right .index{
        position: relative;
        line-height: 40px;
        margin-right: 55px;
        color: #898989;
}
.header-top  .right .index img{
        left: -25px;
}
.header-top  .right .nav-top li{
        line-height:40px;
}
.header-top  .right .nav-top li a{
        color: #898989;
}
.header-top .right .nav-top li:nth-child(odd){
        margin-right: 20px;
}
.header-top  .right .nav-top li:nth-child(even){
        margin-right: 20px;
        color: #d9dce3;
}
.cn{
        position: relative;
        cursor: pointer;
        color: #898989;
        position: relative;
        line-height: 40px;
}
.cn img{
        left: 55px;
}
.tap{
        z-index: 100;
        display: none;
        padding-left: 10px;
        padding-right: 10px;
        background: #f5f5f5;
        position: absolute;
        top: 40px;
        left: -20px;
        width: 75px;
        height: auto;
        line-height: 40px;
}
.header-middle{
        background: #fff;
height: 144px;
line-height: 144px; 
border-bottom: 1px solid #e9e9e9;
}

.logo img{
        width: 100%;
        margin-top: 28px;
}
.logotext{
        margin-left: 30px;
     font-size: 45px;
     color: rgb(23, 46, 124);
     font-weight: bold;
}
.input-wrap {
        position: relative;
}
.input-wrap >input{
box-sizing: border-box;
padding-left: 30px;
padding-right: 50px;
width: 443px; 
height: 54px; 
background: #f1f1f1;
border: none;
border-radius: 25px;
}
.input-wrap span{position: absolute;top:0;right: 0;width: 50px; height: 100%; text-align: center;}

.input-wrap span button{
        background: url(../images/sousuo.png) no-repeat;
        width: 18px;
        height: 18px;
}
.input-wrap img{
        cursor: pointer;
        
}
.input-wrap2{
        display: none;
   
}
.header-bottom{
        background: #fff;
        height: 70px;
        line-height: 70px;
}
.header-bottom .wrap ul li{
        text-align: center;
        float: left;
        width: 9%;
}

.header-bottom .wrap ul .active a{
        font-weight: bold;
        color: rgb(23, 46, 124);
}
.header-bottom .wrap ul li:hover a{
        color: rgb(23, 46, 124);
}
.footer .footertop{
        overflow: hidden;
        box-sizing: border-box;
        padding-top: 4.5%;
        padding-bottom: 3%;
        background: #f9f9f9;
}
.footer .footertop .left{
        float: left;
}
.footer .footertop .left p{
                color: rgb(0, 0, 0);
}
.footer .footertop .left .phone{
        overflow: hidden;
        display: block;
}
.footer .footertop .left .phone p{
        float: left;
}
.footer .footertop .left .phone p:nth-child(2){
        margin-left: 5px;
}
.footer .footertop .right{
        float: right;
}
.footer .footertop .right ul{
        overflow: hidden;
}
.footer .footertop .right ul li {
        float: left;
        width: 19%;
        margin-left: 20px;
        text-align: center;
}
.footer .footertop .right ul li p{
                color: rgb(79, 83, 93);
}
.footer .footerbottom{
       line-height: 80px;
        background: #4a4a4a;
}
.footer .footerbottom span{
        margin-right: 10px;
                color: rgb(244, 244, 244);
}
.footer .footerbottom span a{
        color: rgb(244, 244, 244);
}
.footer .footerbottom .wrap{
        position: relative;
}
.f_re {
        position: absolute;
        top:50%;
        transform: translateY(-50%);
        right: 0;
        width: 328px;
}
.f_link dl{position: relative;
        font-size: 12px;
        background: #707070;
}
.f_link dd{position: absolute;bottom:40px;left:0;width: 100%;padding:10px 0;overflow: hidden;border-bottom: 1px solid #eee;display: none;background: #fff;z-index: 10;}
.f_link dd p{line-height: 32px;}
.f_link dd a{display: block;padding:0 20px;}
.f_link dt{
        position: relative;
        color: #fff;height: 40px;line-height: 40px;background:none;padding: 0 20px;overflow: hidden;cursor: pointer;}
.f_link dt img{
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translateY(-50%);
}
.yincang{
        display: none;
}
.header{
        box-shadow: 0 0 20px rgb(0 0 0 / 30%);
    }
@media only screen and (min-width: 1025px){
       
            .header-top{
                    transition: all .5s;
            }
            .scrollHeader .header .header-top{
                    height: 0;
                    overflow: hidden;
            }
        }

@media only screen and (max-width:1024px) {
.wrap{max-width: 94%;}
.line30,.line32{line-height: 24px;}

}

 
 /*font-size*/
.fnt_16 { font-size: 16px;}
.fnt_18 { font-size:18px;}
.fnt_20 { font-size: 20px;}
.fnt_22 { font-size:22px;}
.fnt_24 { font-size:24px;}
.fnt_28 { font-size:28px;}
.fnt_30 { font-size:30px; }
.fnt_32 { font-size:32px; }
.fnt_36 { font-size:36px;}
.fnt_40 { font-size: 40px;}
.fnt_48 { font-size: 48px;}
.fnt_66 {font-size: 66px;}
.fnt_120 { font-size: 120px;}

@media only screen and (max-width: 1520px) {
        .fnt_16 { font-size: 14px;}
        .fnt_18 {  font-size:15px;}
        .fnt_20 { font-size: 16px;}
        .fnt_22 {  font-size:18px}
        .fnt_24 { font-size:21px;}
        .fnt_28 {  font-size:22px;}
        .fnt_30 { font-size:24px; }
        .fnt_32 {  font-size:25px; }
        .fnt_36 { font-size:28px;}
        .fnt_40 { font-size: 32px;}
        .fnt_48 {  font-size:38px;}
        .fnt_66 {font-size: 52px;}
        .fnt_120 { font-size: 105px;}
}


@media only screen and (max-width: 1300px) {
        .fnt_16 { font-size: 13px;}
        .fnt_18 {  font-size:14px;}
        .fnt_20 { font-size: 15px;}
        .fnt_22 { font-size:16px;}
        .fnt_24 { font-size:21px;}
        .fnt_28 { font-size:18px;}
        .fnt_30 { font-size:20px; }
        .fnt_32 { font-size:21px; }
        .fnt_36 { font-size:24px;}
        .fnt_40 { font-size: 30px;}
        .fnt_48 { font-size:32px;}
        .fnt_66 {font-size: 45px;}
        .fnt_120 { font-size: 105px;}
}

@media only screen and (max-width: 1140px) {
        .fnt_28 { font-size:16px;}
        .fnt_32 { font-size:19px; }
        .fnt_36 { font-size:21px;}
        .fnt_40 { font-size: 24px;}
        .fnt_48 { font-size:28px;}
        .fnt_66 {font-size: 40px;}
        .fnt_120 { font-size: 70px;}
}

@media only screen and (max-width: 1024px) {
.fnt_24 { font-size:16px;}
.fnt_30 { font-size:18px; }
.fnt_40 { font-size: 22px;}
.fnt_48 { font-size:26px;}
.fnt_36 { font-size:19px;}
.fnt_66 {font-size: 36px;}
.fnt_120 { font-size: 64px;}


}

@media only screen and (max-width: 768px) {
	.fnt_22{ font-size:14px;}
    .fnt_30 { font-size:18px; }
        .fnt_32 { font-size:18px;  }
        .fnt_36 { font-size:17px;}
        .fnt_40 { font-size: 18px;}
        .fnt_48 { font-size:19px;}
        .fnt_66 {font-size: 26px;}
        .fnt_120 { font-size: 48px;}
}
@media only screen and (max-width: 1520px){
        .header-bottom {
                height: 50px;
                line-height: 50px;
            }
        .logo{
                width: 300px;
         }
        
         .header-middle {
                height: 105px;
                line-height: 105px;
            }
            .input-wrap >input{
        width:304px; 
        height: 45px; }
        .logotext {
                margin-left: 20px;
                font-size: 40px;
                color: rgb(23, 46, 124);
                font-weight: bold;
            }
           
            .f_re {
                width: 190px;
            }
           
}
@media only screen and (max-width: 1300px) {
       
}
@media only screen and (max-width: 768px) {
        .header{
                z-index: 999;
                width: 100%;
                position: fixed;
                top: 0;
                left: 0;
        }
        .height_height {
                height: 91px;
            }
        .header-bottom {
                transition: all 0.3s;
                -webkit-transition: all 0.3s;
                -moz-transition: all 0.3s;
                -o-transition: all 0.3s;
                -ms-transition: all 0.3s;
            }
        .nav_phone_btn{display:block;float: right;}
.nav_phone_btn span,.nav_phone_btn em{
  transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
.nav_phone_btn{float: right;position: relative;width: 60px;cursor: pointer;}
.nav_phone_btn span i{display:block;width: 32px;height: 2px;background: #2d2d2d;margin-top: 8px;}
.nav_phone_btn span i:first-child{margin-top: 0;}

.nav_phone_btn em{color: #fff;font-size: 30px;visibility: hidden;opacity: 0;}

.visible_nav span{visibility: hidden;opacity:0;}
.visible_nav em{visibility: visible;opacity: 1;}

.nav_phone_btn span i{width: 20px;}
.nav_phone_btn span i{margin-top: 6px;}
.nav_phone_btn{width: 40px;margin-top:15px;z-index: 9;color: #fff;}

        .header-top .right .index {
                margin-right: 5px;
        }
        .cn img {
                left: 50px;
            }
            .header-middle{
                    padding-top: 10px;
                    padding-bottom: 10px;
                    overflow: hidden;
                    height: auto;
                    line-height: 1;
            }
            
            .input-wrap{
                    display: none;
            }
            .logo {
                width: 160px;
            }
            .logo img {
                margin-top: 0px;
            }
            .logotext {
                    line-height: 30.08px;
                    margin-left: 5px;
                font-size: 18px;
            }
            .header-bottom .wrap ul .active a {
                color: #fff;
            }
            .header-bottom {
                    z-index: 99;
                position: fixed;
                top: 0;
                right: -100%;
                width: 100%;
                background: rgb(23, 46, 124);
                height: 100%;
            }
            .header-bottom .wrap ul li {
                float: none;
                line-height: 40px;
                border-bottom: 1px solid rgba(255,255,255,0.1);
                width: 100%;
                text-align: left;
            }
            .header-bottom .wrap ul li a{
                    color: rgb(130 130 130);
            }
            .input-wrap2{
                    display: block;
                    float: none;
            }
            .input-wrap2 input{
                width: 100%;
            }
            .input-wrap2 > img {
                left: 90%;
            }
        .header-top .right .nav-top li:nth-child(even) {
                margin-right: 0px;
            }
            .header-top .right .nav-top li:nth-child(odd) {
                margin-right: 3px;
                margin-left: 3px;
            }
        .footer .footertop .right{
                margin-top: 10px;
                width: 100%;
        }
        .footer .footertop .right ul li {
                margin-bottom: 10px;
                float: right;
                width: 50%;
                margin-left: 0px;
                text-align: center;
            }
            .yincang{
                display: block;
        }
        .footer .footerbottom {
                padding-bottom: 20px;
                line-height: 30px;
                background: #4a4a4a;
            }
            .top2{
                    margin-top: 20px;
                    height: 30px;
            }
            .navbody .header-bottom{right: 0;}
            .header-bottom .wrap ul li:hover a{
                color: #fff;
        }
        .f_re {
                position: static;
                transform: translateY(0);
                width: 100% !important;
            }
}
/* 视频弹窗 */
.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}


.video_appbox video{object-fit: cover;    width: 100%;}
.video_appbox .video_t{ 
 z-index:2; background:#000;width: 1035px;max-width:94%;height: 60%;
 transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;
     transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
visibility: hidden;opacity: 0;

}
.video_appbox.show .video_t{
visibility: visible;opacity:1;
top:50%;
}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:20px; cursor:pointer; z-index: 99999;}
.vide0_close i{color: #fff;font-size:20px;font-weight: bold;}



@media only screen and (min-width:1025px) {
.footer .footertop .left .phone a:hover{color: rgb(51, 51, 51) !important;cursor: default;}
}





